Subject: GDB Problem
From: [email-masked]

24 Sep 1997 07:19:48 -0700
Message-ID: <[email-masked]>
To: [email-masked]

GDB can't find main.tcl (and crashes on exit, apparently harmlessly) despite
the fact that it's there and the env variable is set up correctly with
forward slashes:

GDBTK_LIBRARY= C:/gnuwin32/b18/share/gdbtcl

I noticed in the faq (or was it the readme file) it says it should be 'tcl'
instead of 'gdbtcl'.  I assumed this wasn't right.  I'm using W95.  Any help
on this will be much appreciated.  Oh, and the rest of my environment is
correctly set up as far as i know....

Thank you.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".